.play-wrapper{text-align:center;position:relative;overflow:hidden;background-color:black}.play-embed,.play-poster{position:absolute;top:0;left:0;bottom:0;right:0;margin:0;padding:0;background:none;display:block;border:none;width:100%;height:100%}.play-embed iframe,.play-embed video,.play-poster iframe,.play-poster video{width:100%;height:100%;border:none}.play-poster{cursor:pointer;transition:opacity 600ms ease;transform:translateZ(0)}.play-poster img,.play-poster video{width:100%;height:auto;max-width:100%;display:block;margin:0 auto}.play-poster .play-button{background-color:rgba(0,0,0,0.8);position:absolute;display:block;top:50%;left:50%;width:15%;height:auto;min-height:15%;border-radius:3px;border-style:solid;border-width:0;border-color:rgba(255,255,255,0.3);background-clip:padding-box;font-size:0px;transform:translateX(-50%) translateY(-50%);transition:background 400ms ease,border-color 200ms ease,border-width 200ms ease;}.play-poster .play-button.circle{box-sizing:border-box;border-radius:50%;padding-top:15%;}.play-poster .play-button svg{fill:#fff;position:absolute;display:block;top:50%;left:50%;height:50%;transform:translateX(-40%) translateY(-50%);transition:color 400ms ease}.playing .play-poster{opacity:0;pointer-events:none}.playing .play-poster *{pointer-events:none}.animate-expand .play-button{transition:all 400ms cubic-bezier(0.68,-0.35,0.265,1.35) 100ms,border-color 200ms ease 100ms,border-width 200ms ease 100ms}.animate-expand .play-button svg{transition:all 400ms cubic-bezier(0.68,-0.35,0.265,1.35) 100ms}.animate-expand:hover .play-button{width:101% !important;min-height:101% !important;padding:0 !important;border-radius:0 !important;border-width:0 !important}.animate-expand:hover svg{height:50%}.animate-zoom img,.animate-zoom video{transition:transform 400ms cubic-bezier(0.68,0,0.265,1)}.animate-zoom:hover img,.animate-zoom:hover video{transform:scale(1.2)}:root{--caixa-backdrop:rgb(0 0 0 / 75%);--caixa-textcolor:rgb(34 34 34 / 100%);--caixa-exitcolor:rgb(34 34 34 / 100%);--caixa-background:rgb(255 255 255 / 100%);--caixa-max-width:1280px;--caixa-padding:0;--caixa-radius:0;--caixa-top:10%;--caixa-easing:cubic-bezier(0.165,0.840,0.440,1.000)}.caixa.play-lightbox{position:fixed;top:0;width:100vw;height:100vh;z-index:9998;overflow-y:scroll;transform:scale(0);background-color:var(--caixa-backdrop);cursor:zoom-out;display:flex;align-items:center;justify-content:center}.caixa.play-lightbox > .content{background:var(--caixa-background);padding:0;position:relative;color:var(--caixa-textcolor);overflow:visible;width:100%;height:auto;max-width:var(--caixa-max-width)}.caixa.play-lightbox > .content iframe,.caixa.play-lightbox > .content video{width:100%;height:100%;border:none}@media screen and (min-width:40em){.caixa.play-lightbox > .content{height:auto;width:90%;padding:var(--caixa-padding);border-radius:var(--caixa-radius)}}.caixa.play-lightbox > .caixa-exit{z-index:9999;margin:0;padding:1rem;position:absolute;border:none;right:0;bottom:calc(44px + 1rem);font-size:3rem;background:none;cursor:zoom-out;transition:opacity 200ms ease;opacity:0;color:var(--caixa-textcolor)}@media screen and (min-width:40em){.caixa.play-lightbox > .caixa-exit{padding:0 2rem 1rem 2rem;color:var(--caixa-exitcolor);top:0;bottom:auto}}.caixa.play-lightbox.enter,.caixa.play-lightbox.opened > .caixa-exit{opacity:1}.caixa.play-lightbox.opened{transform:scale(1)}.caixa.play-lightbox:not(.opened){pointer-events:none}.caixa.play-lightbox:not(.opened) *{pointer-events:none}.caixa.play-lightbox .embed{position:relative;width:100%;padding-bottom:56.25%}.caixa.play-lightbox .embed video,.caixa.play-lightbox .embed iframe{position:absolute;top:0;left:0;width:100%;height:100%}.caixa-fx-blur.enter{animation:blurIn 0.8s 0.2s var(--caixa-easing) forwards}.caixa-fx-blur.exit{animation:blurOut 0.8s var(--caixa-easing) forwards}.caixa-fx-zoomIn.enter{animation:blowUp 0.8s 0.2s var(--caixa-easing) forwards}.caixa-fx-zoomIn.exit{animation:blowDown 0.8s var(--caixa-easing) forwards}.caixa-fx-zoomOut.enter{animation:scaleOut 0.8s 0.2s var(--caixa-easing) forwards}.caixa-fx-zoomOut.exit{animation:scaleIn 0.8s var(--caixa-easing) forwards}.caixa-fx-fade.enter{transform:scale(1);animation:caixaFadeIn 0.5s var(--caixa-easing) forwards}.caixa-fx-fade.enter > .content{opacity:0;transform:scale(0.6);animation:scaleInUp 0.8s 0.2s var(--caixa-easing) forwards}.caixa-fx-fade.exit{animation:caixaFadeOut 0.5s 0.2s var(--caixa-easing) forwards}.caixa-fx-fade.exit > .content{animation:scaleOutDown 0.8s var(--caixa-easing) forwards}.caixa-fx-slideUp.enter{transform:scale(1);animation:caixaFadeIn 0.5s var(--caixa-easing) forwards}.caixa-fx-slideUp.enter > .content{transform:translateY(1000px);animation:slideUpIn 0.8s 0.2s var(--caixa-easing) forwards}.caixa-fx-slideUp.exit{transform:scale(1);animation:caixaFadeOut 0.5s 0.2s var(--caixa-easing) forwards}.caixa-fx-slideUp.exit > .content{animation:slideDownOut 0.8s var(--caixa-easing) forwards}.caixa-fx-fold.enter{transform:scaleY(0.01) scaleX(0);animation:unfoldIn 1s var(--caixa-easing) forwards}.caixa-fx-fold.enter .content{transform:scale(0);animation:zoomIn 0.5s 0.8s var(--caixa-easing) forwards}.caixa-fx-fold.exit{transform:scale(1);animation:unfoldOut 1s 0.3s var(--caixa-easing) forwards}.caixa-fx-fold.exit .content{animation:zoomOut 0.5s var(--caixa-easing) forwards}.caixa-fx-race.enter{transform:scale(1);animation:caixaFadeIn 0.5s var(--caixa-easing) forwards}.caixa-fx-race.enter .content{opacity:1;transform:translateX(-1500px);animation:raceIn 0.3s 0.5s var(--caixa-easing) forwards}.caixa-fx-race.exit{transform:scale(1);animation:caixaFadeOut 0.5s 0.2s var(--caixa-easing) forwards}.caixa-fx-race.exit .content{opacity:1;animation:raceOut 0.5s var(--caixa-easing) forwards}@keyframes caixaFadeIn{0%{background:transparent}100%{background:var(--caixa-backdrop)}}@keyframes caixaFadeOut{0%{background:var(--caixa-backdrop)}100%{background:transparent}}@keyframes unfoldIn{0%{transform:scaleY(0.005) scaleX(0)}50%{transform:scaleY(0.005) scaleX(1)}100%{transform:scaleY(1) scaleX(1)}}@keyframes unfoldOut{0%{transform:scaleY(1) scaleX(1)}50%{transform:scaleY(0.005) scaleX(1)}100%{transform:scaleY(0.005) scaleX(0)}}@keyframes zoomIn{0%{transform:scale(0);opacity:0}100%{transform:scale(1);opacity:1}}@keyframes zoomOut{0%{transform:scale(1);opacity:1}100%{transform:scale(0);opacity:0}}@keyframes scaleInUp{0%{transform:scale(0.6) translateY(-100px);opacity:0}100%{transform:scale(1) translateY(0px);opacity:1}}@keyframes scaleOutDown{0%{transform:scale(1) translateY(0px);opacity:1}100%{transform:scale(0.6) translateY(-100px);opacity:0}}@keyframes slideUpIn{0%{transform:translateY(1000px)}100%{transform:translateY(0px)}}@keyframes slideDownOut{0%{transform:translateY(0px)}100%{transform:translateY(1000px)}}@keyframes raceIn{0%{transform:translateX(-1500px) skewX(30deg) scaleX(1.3)}70%{transform:translateX(30px) skewX(0deg) scaleX(0.9)}100%{transform:translateX(0px) skewX(0deg) scaleX(1)}}@keyframes raceOut{0%{transform:translateX(0px) skewX(0deg) scaleX(1)}30%{transform:translateX(-30px) skewX(-5deg) scaleX(0.9)}100%{transform:translateX(1500px) skewX(30deg) scaleX(1.3)}}@keyframes blurIn{0%{filter:blur(0px)}100%{filter:blur(10px)}}@keyframes blurOut{0%{filter:blur(10px)}100%{filter:blur(0px)}}@keyframes blowUp{0%{transform:scale(1);opacity:1}99.9%{transform:scale(2);opacity:0}100%{transform:scale(0)}}@keyframes blowDown{0%{transform:scale(2);opacity:0}100%{transform:scale(1);opacity:1}}@keyframes scaleOut{0%{transform:scale(1);opacity:1}100%{transform:scale(0.6);opacity:0}}@keyframes scaleIn{0%{transform:scale(0.6);opacity:0}100%{transform:scale(1);opacity:1}}

#stacks_in_6 {
	font-size: 228%;
}

#stacks_in_7 {
	font-size: 130%;
}
.stacks_in_71 {
  aspect-ratio: 16/9; }
  .stacks_in_71 .play-poster .play-button {
    background-color: rgba(0, 0, 0, 0.80);
    width: 20%;
    min-height: 20%;
    border-color: rgba(255, 255, 255, 1.00);
    border-width: 0px;
    transition-duration: 500ms, 500ms; }
    .stacks_in_71 .play-poster .play-button:not(.circle) {
      border-radius: 3px; }
    .stacks_in_71 .play-poster .play-button.circle {
      padding-top: calc(20% - 0px); }
  .stacks_in_71 .play-poster img, .stacks_in_71 .play-poster video {
    transition-duration: 500ms; }
  .stacks_in_71 .play-poster svg {
    fill: rgba(255, 255, 255, 0.90);
    transition-duration: 500ms; }
  .stacks_in_71 .play-poster:hover svg {
    fill: rgba(255, 255, 255, 0.90); }
  .stacks_in_71 .play-poster:hover .play-button {
    background-color: rgba(0, 0, 0, 0.80);
    border-color: rgba(255, 255, 255, 1.00); }
  .stacks_in_71 .play-poster.animate-zoom:hover img, .stacks_in_71 .play-poster.animate-zoom:hover video {
    transform: scale(1.20) rotate(0deg); }

/*   */
.caixa.play-lightbox {
  --caixa-backdrop: rgba(0, 0, 0, 0.75);
  --caixa-exitcolor: rgba(242, 242, 242, 1.00);
  --caixa-background: none;
  --caixa-padding: 0; }
  .caixa.play-lightbox > .content {
    aspect-ratio: 16/9; }
  .caixa.play-lightbox > * {
    --caixa-backdrop: rgba(0, 0, 0, 0.75);
    --caixa-exitcolor: rgba(242, 242, 242, 1.00);
    --caixa-background: none;
    --caixa-padding: 0; }

/*   */
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_66_2 {
	width: 100%;
	clear: both;
	padding-top: 15px;
	padding-bottom: 15px;
}
#simpleDivider_stacks_in_66_2 .theDivider1,
#simpleDivider_stacks_in_66_2 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_66_2 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_66_2.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #FFC46B;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_66_2.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_66_2 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_66_2.transparentOff .theDivider2 {
	background-color: #FFC46B;
}
#simpleDivider_stacks_in_66_2.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_66_2.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_66_2.bgImageOn .theDivider1 img {
	display: block;
}

.stacks_in_67{height:500px}@media screen and (min-width:40em){.stacks_in_67{height:750px}}@media screen and (min-width:64em){.stacks_in_67{height:900px}}



	#stacks_in_43 .button_icon,#stacks_in_43 .button_icon i {
		margin:0;
		padding:0;
		display:inline-block;
		font-weight:normal;
		height:32px;
		line-height:32px;
		font-size:19px;
	}
	


#stacks_in_43 .button_label {
	font: 500 16px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}


	#stacks_in_43 .button_icon {
		border-right: 1px solid rgba(0,0,0,0.2);
		float:left;
		padding-right:14px;
	}
	#stacks_in_43 .button_label {
		border-left: 1px solid rgba(255,255,255, 0.2);
		float:left;
		padding: 0px 7px 0px 14px;
	}




#stacks_in_43 .sweet_button_wrapper {
	text-align:center;

	
		height:32px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_43 .sweet_button_wrapper {
		
			height:28px;
		
	}

	
		#stacks_in_43 .button_icon,#stacks_in_43 .button_icon i {
			height:28px;
			line-height:2em;
			font-size:17px;
		}
		
	

	#stacks_in_43 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_43 .sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 14px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(252, 115, 90, 1.00);
}
#stacks_in_43 .sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_43 .sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}








#stacks_in_43 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(255, 135, 110, 1.00);
}
#stacks_in_43 .sweet_button:active{
	background: rgba(232, 95, 70, 1.00);
}
#stacks_in_43 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_43 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_43 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}

#stacks_in_43 .sweet_button.gradient {
	background: rgba(252, 115, 90, 1.00);
	background: linear-gradient(top, rgba(255, 165, 140, 1.00), rgba(252, 115, 90, 1.00));
}
#stacks_in_43 .sweet_button.gradient:hover {
	background: rgba(255, 165, 140, 1.00);
	background: linear-gradient(top, rgba(255, 165, 140, 1.00), rgba(255, 185, 160, 1.00));
}
#stacks_in_43 .sweet_button.gradient:active{
	background: rgba(202, 65, 40, 1.00);
	background: linear-gradient(top, rgba(255, 165, 140, 1.00), rgba(252, 115, 90, 1.00));
}
#stacks_in_43 .sweet_button.gradient.clicked {
	background: rgba(38, 113, 45, 1.00);
	background: linear-gradient(top, rgba(88, 163, 95, 1.00), rgba(38, 113, 45, 1.00));
}
#stacks_in_43 .sweet_button.gradient.clicked:hover {
	background: rgba(68, 143, 75, 1.00);
	background: linear-gradient(top, rgba(88, 163, 95, 1.00), rgba(108, 183, 115, 1.00));
}
#stacks_in_43 .sweet_button.gradient.clicked:active{
	background: rgba(0, 63, 0, 1.00);
	background: linear-gradient(top, rgba(88, 163, 95, 1.00), rgba(38, 113, 45, 1.00));
}







